@charset "utf-8";
/* CSS Document */


/*ishu20160225*/

#museum #main .contents #ishu20160225 .shuttle {
	clear:both;
	margin:0 0px 15px 15px;
	padding:5px;
	list-style-type: disc;
	border: solid 1px #cfedf2;
	background-color:#cfedf2;
	width:680px;
}




#museum #main .contents #ishu20160225 .line {
	width:690px;
	background:url(/sites/default/files/museum/exhibition/special/20160225ishu/img/line.gif) repeat bottom;
	height:7px;
	margin-bottom:15px;

}
#museum #main .contents #ishu20160225 .yt {margin-left:15px;}
#museum #main .contents #ishu20160225{background:url(/sites/default/files/museum/exhibition/special/20160225ishu/img/back_paper.jpg) top left repeat;}
#museum #main .contents #ishu20160225 ul, #museum #main .contents #ishu20160225 li {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

#museum #main .contents #ishu20160225 ol,#museum #main .contents #ishu20160225  ul {list-style: none;}
#museum #main .contents #ishu20160225 table {border-collapse: separate;border-spacing: 0;}

#museum #main .contents #ishu20160225 a img {border: 0;}

#museum #main .contents #ishu20160225 ul#NaviArea {
	width:720px;
	margin:0;
	overflow:hidden;　/*float解除*/
	zoom:100%;　/*float解除*/
}
#museum #main .contents #ishu20160225 ul#NaviArea {
	border-top:#221815  solid 2px;
	border-bottom:#221815 solid 2px;
}
#museum #main .contents #ishu20160225 ul#NaviArea li {
	float:left; /*次の要素を右側へ回り込ませる*/
	list-style:none; /*リストの●を消す*/
}
#museum #main .contents #ishu20160225 ul#NaviArea li a {
	display:block; /*インラインからブロック要素へ変更*/
	height:55px; /*高さ*/
	width:144px; /*横幅*/
	text-align:center; /*テキストの位置*/
	font-weight:bold; /*テキストの太さ*/
	letter-spacing:1px; /*文字間隔*/
	text-indent:-9898px; /*テキストを横に飛ばして見えなくする*/
	background-image:url(/sites/default/files/museum/exhibition/special/20160225ishu/img/nav.gif); /*メニュー画像*/
	background-repeat:no-repeat; /*画像の繰り返しをオフに*/
}
#museum #main .contents #ishu20160225 ul#NaviArea a#home {background-position:0px 0px;width:144px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#home:hover {background-position:0 -56px;}
#museum #main .contents #ishu20160225 ul#NaviArea a#outline {background-position:-144px 0px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#outline:hover {background-position:-144px -56px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#exhibition {background-position:-288px 0px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#exhibition:hover {background-position:-288px -56px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#event {background-position:-432px 0px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#event:hover {background-position:-432px -56px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#catalogue {background-position:-576px 0px;}
#museum #main .contents #ishu20160225 ul#NaviArea li a#catalogue:hover {background-position:-576px -56px;}


#museum #main .contents #ishu20160225 ul#NaviArea li.selected #home  {background-position:0 -56px;}

#museum #main .contents #ishu20160225 ul#NaviArea li.selected  #outline  {background-position:-144px -56px;}

#museum #main .contents #ishu20160225 ul#NaviArea li.selected #exhibition {background-position:-288px -56px;}

#museum #main .contents #ishu20160225 ul#NaviArea li.selected #event {background-position:-432px -56px;}

#museum #main .contents #ishu20160225 ul#NaviArea li.selected #catalogue {background-position:-576px -56px;}

/*#museum #main .contents #ishu20160225 #top #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #ishu20160225 #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #ishu20160225 #bottom #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #ishu20160225 #top #NaviArea.english{
	background: url(/sites/default/files/english/museum/exhibition/special/20160225ishu/img/top.jpg) no-repeat;
}

#museum #main .contents #ishu20160225 #NaviArea ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

#museum #main .contents #ishu20160225 #NaviArea li {
	float: left;
}

#museum #main .contents #ishu20160225 #NaviArea a {
	display: block;
	width:120px;
	height:20px;
	outline: 0;
	margin:7px 0px 7px 15px;
	text-align:center;
	background-repeat:none;
	color:#9c673e;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	text-decoration: none;
}

#museum #main .contents #ishu20160225 #NaviArea a.at, #museum #main .contents #ishu20160225 #NaviArea a:hover {
	color:#9c673e;
}

#museum #main .contents #ishu20160225 #NaviArea .selected{color:#7a6661;}*/

#museum #main .contents #ishu20160225 .food_news {font-size:1.05em;font-weight:bold;padding:10px 10px;color:#dd5441;border:#dd5441 solid 1px;margin-bottom:25px;}

#museum #main .contents #ishu20160225 #food_main{
	margin-top:15px;
		
}

#museum #main .contents #ishu20160225 #food_main3 .map img{
	margin-left:30px;
		
}
#museum #main .contents #ishu20160225 .fRight{
	margin:0 0 0 20px;
	float:right;
}
#museum #main .contents #ishu20160225 .fLeft{
	margin:0 15px 5px 0;
	float:left;
}
#museum #main .contents #ishu20160225 .picl{float:left;margin:0 0 0 10px;}
#museum #main .contents #ishu20160225 .picr{float:right;}
#museum #main .contents #ishu20160225 .pic_textl{
	float:left;
	width:315px;
	text-align:center;
	margin:0 0 0 10px;
	padidng:0;
	font-size:0.85em;padding:0;
}
#museum #main .contents #ishu20160225 .pic_textr{float:right;width:315px;text-align:center;margin:0 10px 0 0;padidng:0;font-size:0.85em;padding:0;}
#museum #main .contents #ishu20160225 .indent_aynu{ margin: 5px 0 8px 30px;text-indent: -35px;}
#museum #main .contents #ishu20160225 .download{
	margin:5px 0 10px 0;
	font-size:0.85em;
	text-align:center;
}
#museum #main .contents #ishu20160225 .detaillink{
	list-style:none;
}
#museum #main .contents #ishu20160225 img.imgFrame{
	border:1px solid #cfcfcf;
	padding:3px;
	background-color:#fff;
}
#museum #main .contents #ishu20160225 .Com{
	font-size:1.0em;
	line-height:180%;
	padding:0px 8px 20px;
	color:#3E3A39;
	font-weight:bold;
}
#museum #main .contents #ishu20160225 .Com2{
	font-size:1em;
	line-height:190%;
}

#museum #main .contents #ishu20160225 .topcontent {
	width:720px;
	margin:10px 0;
	color:#000;
	font-size:13px;
	line-height:20px;
}
#museum #main .contents #ishu20160225 .content {
	width:700px;
	margin:20px 0 0 0;
	padding:0 10px;
	color:#000;
	font-size:13px;
	line-height:20px;
}

#museum #main .contents #ishu20160225 #top dl.list01 {
	float: left;
	display: block;
	width:525px;
	height:auto;
	margin:10px 0 0 10px;
	padding:0;
	color:#000;
	font-size:0.99em;
	line-height:20px;
}

#museum #main .contents #ishu20160225 #top dl.list01 dt {
	clear:left;
	float: left;
	width:90px;
	margin:0px 0px 13px 0px;
	color:#B02721;
	padding:0px 0px 0px 7px;
	font-weight:bold;
}

#museum #main .contents #ishu20160225 #top dl.list01 dd {
	float: left;
	width:420px;
	margin:0;
	padding:0;
	margin:0px 0px 13px 0px;
}

#museum #main .contents #ishu20160225 #top dl.list02 {
	float: left;
	display: block;
	width:700px;
	height:auto;
	margin:0 0 0 10px;
	padding:0;
	color:#000;
	font-size:0.99em;
	line-height:20px;
}

#museum #main .contents #ishu20160225 #top dl.list02 dt {
	clear:left;
	float: left;
	width:90px;
	margin:0px 0px 13px 0px;
	color:#747F00;
	padding:0px 0px 0px 7px;
	font-weight:bold;
}

#museum #main .contents #ishu20160225 #top dl.list02 dd {
	float: left;
	width:600px;
	margin:0;
	padding:0;
	margin:0px 0px 13px 0px;
}

#museum #main .contents #ishu20160225 #top .flyer {
	float: right;
	display: block;
	width:150px;
	height:250px;
	margin-right:10px;
	margin-left:10px;
	padding:0px;
	text-align:center;
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold !important;
}
#museum #main .contents #ishu20160225 .img_01 {
	display: block;
	width:700px;
	padding:0px;
	text-align:center;
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold !important;
}
#museum #main .contents #ishu20160225 #top .flyer img {
	float:left;
	margin-bottom:5px;
	padding:0px;
	border: solid 1px #6C6336;
}

#museum #main .contents #ishu20160225 #top .flyer a {
	clear:both;
	width:150px;
	color:#000;
	margin:0px;
	padding:0px;
}

#museum #main .contents #ishu20160225 #top .topcontent ul {

	padding:0 0 0 30px;
	list-style-type: disc;
	font-size:0.88em;
}

#museum #main .contents #ishu20160225 #top .topcontent li {
	padding-bottom:8px;
}



#museum #main .contents #ishu20160225 p{
	font-size:0.99em;
	line-height:200%;
	margin-bottom:1.3em;
	margin-left:1em;
}
#museum #main .contents #ishu20160225 #event p{
	font-size:0.99em;
	line-height:200%;
	margin-bottom:1.3em;
	margin-left:1.8em;
}

#museum #main .contents #ishu20160225 .food_box{
	border:#999 dotted 1px;
	margin:15px 0 20px;
	padding:5px 20px 5px 5px;
}
#museum #main .contents #ishu20160225 .footer_link{
	text-align:center;
	padding:10px 0;
	border-top:#000 1px solid;
	font-size:12px;
}
#museum #main .contents #ishu20160225 .footer_box{text-align:center; padding:10px 0;background-color:#fefdf2;border-top:#A40B5D solid 3px;font-size:12px;}
#museum #main .contents #ishu20160225 .footer_box2{
	text-align:center;
	padding:10px 0;
	font-size:12px;
	font-weight: bold;
	background-color:#221815;
	color:#fff;
}

#museum #main .contents #ishu20160225 .link_area {
	clear:left;
	display:block;
	font-size:0.95em;
	margin:0px;
	padding:20px 15px 20px 15px;
	border-top:#A40B5D solid 3px;
}

#museum #main .contents #ishu20160225 h1{
	line-height:24px;
	display:block;
	padding:10px 0 5px 5px;
	font-size:16px;
	background-color:#221815;
	color:#fff;
	margin:20px 0 10px 10px;
	border:solid 1px #221815;
}

#museum #main .contents #ishu20160225 table.detail02 {
	width: 610px;
	margin-top: 1em;
	margin-bottom: 1.5em;
	border-spacing: 1px;
	padding: 0px;
	float: left;
	border-style: none;
	font-size:0.95em;
}

#museum #main .contents #ishu20160225 table.detail02 th{
	padding: 0.6em 0.8em 0.4em;
	border-top: 1px solid #C1C1C1;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
}
#museum #main .contents #ishu20160225 table.detail02 td {
	padding: 0.6em 0.8em 0.4em;
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
s
}
#museum #main .contents #ishu20160225 table.detail02 th {
	height: 100%;
	white-space:nowrap;
	font-weight:normal;
	text-align:left;
}
#museum #main .contents #ishu20160225 table.detail02 table {
	border-collapse:collapse!important;
	border-spacing:0!important;
}
#museum #main .contents #ishu20160225 table.full {
	width: 610px;
	float: none;
}

#museum #main .contents #ishu20160225 .schedule{
	margin: 0 0 20px 20px;
	width:600px;
}

#museum #main .contents #ishu20160225 .schedule table {
	font-size: 12px;
	ling-height: 20px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#999;
	border:none;
	width:600px;
}

#museum #main .contents #ishu20160225 .schedule td {
	padding:5px 0;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
	background-color:#fff;
}

#museum #main .contents #ishu20160225 .schedule td.date{ width:70px;}
#museum #main .contents #ishu20160225 .schedule td.day{ width:16px;}
#museum #main .contents #ishu20160225 .schedule td.time{width:257px; }

#museum #main .contents #ishu20160225 .schedule td.muryo{ color:#910e12;}
#museum #main .contents #ishu20160225 .schedule td.kyukan{ background-color:#E3E3E3;}

#museum #main .contents #ishu20160225 .schedule td.saturday{
	background-color:#E2FADE;
}
#museum #main .contents #ishu20160225 .schedule td.sunday{
	background-color: #FDE3D9;
}


#museum #main .contents #ishu20160225 .schedule3{
	margin: 0 0 20px 30px;
	width:560px;
}

#museum #main .contents #ishu20160225 .schedule3 table {
	font-size: 12px;
	ling-height: 20px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#999;
	border:none;
	width:575px;
}

#museum #main .contents #ishu20160225 .schedule3 td {
	padding:5px 3px;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
	background-color:#fff;
}

#museum #main .contents #ishu20160225 .schedule3 td.date{ width:70px;}
#museum #main .contents #ishu20160225 .schedule3 td.day{ width:15px;}
#museum #main .contents #ishu20160225 .schedule3 td.time{ text-align:left;white-space:normal;}

#museum #main .contents #ishu20160225 .schedule3 td.muryo{ color:#910e12;}
#museum #main .contents #ishu20160225 .schedule3 td.kyukan{ background-color:#E3E3E3;}

#museum #main .contents #ishu20160225 .schedule3 td.saturday{ background-color:#ceedf2;}
#museum #main .contents #ishu20160225 .schedule3 td.sunday{ background-color: #fbd1bf;}







#museum #main .contents #ishu20160225 .pagetop{text-align:right; font-size:78%;}
#museum #main .contents #ishu20160225 .ev_title{
	padding:5px;
	margin-top:40px;
	font-size:1em;
	background-color:#EC6D74;
	font-weight:bold;
	color:#ffffff;
}
#museum #main .contents #ishu20160225 .ev_midashi{
	padding:5px;
	margin:15px 10px 15px;
	font-size:1.05em;
	font-weight:bold;
	border-bottom:#000 1px solid;
}
#museum #main .contents #ishu20160225 .ev_text{padding-top:10px;padding-bottom:10px;padding-left:10px;font-size:0.95em;line-height:180%;}
#museum #main .contents #ishu20160225 ul.list{
	margin-left:5px;
	font-size:0.90em;
	line-height:180%;
}
#museum #main .contents #ishu20160225 .ex_boxa{
	width:680px;
	float:left;
	margin-bottom:15px;
}
#museum #main .contents #ishu20160225 .ex_boxl{
	width:340px;
	float:left;
	margin-right:10px;
}
#museum #main .contents #ishu20160225 .ex_boxr{
	width:340px;
	float:right;
}
#museum #main .contents #ishu20160225 .ex_boxall{

}
#museum #main .contents #ishu20160225 .ex_theme{
	margin:0 0 15px 0;
}


#museum #main .contents #ishu20160225 #eventbox {
  padding-bottom:25px;
  width:690px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_footer.gif) bottom no-repeat;
  /* ↑三分割した一番下の画像 */
}
#museum #main .contents #ishu20160225 #eventbox .header {
  height:32px;
  text-align:center;
  line-height:32px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_header.gif) no-repeat;
  /* ↑三分割した一番上の画像 */
}
#museum #main .contents #ishu20160225 #eventbox .body {
  padding:0 30px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_body.gif) repeat-y;
  /* ↑三分割した真ん中の画像。これにより本文の背景が繰り返される */
}

#museum #main .contents #ishu20160225 #eventbox .body .title {font-weight:bold;border-bottom:#6e5c58 solid 2px;
	padding:3px 4px;margin-bottom:10px;}

#museum #main .contents #ishu20160225 #eventbox .body p{font-size:0.94em;
	line-height:180%;
	margin-left:1.0em;}


#museum #main .contents #ishu20160225 #eventbox2 {
	width:690px;
  /* ↑三分割した一番下の画像 */
}
#museum #main .contents #ishu20160225 #eventbox2 .header {
  height:43px;
  text-align:center;
  line-height:43px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box2_header.gif) no-repeat;
  /* ↑三分割した一番上の画像 */
}
#museum #main .contents #ishu20160225 #eventbox2 .body {
  padding:0 30px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box2_body.gif) repeat-y;
  /* ↑三分割した真ん中の画像。これにより本文の背景が繰り返される */
}

#museum #main .contents #ishu20160225 #eventbox2 .body .title {font-weight:bold;border-bottom:#6e5c58 solid 2px;
	padding:3px 4px;margin-bottom:10px;}

#museum #main .contents #ishu20160225 #eventbox2 .body p{font-size:0.94em;
	line-height:180%;
	margin-left:1.0em;}

#museum #main .contents #ishu20160225 .sec1{
	margin:15px 0 25px;
	border-bottom:2px solid #ffb400;
	color:#333;
	padding: 3px 5px;
	font-size:1.0em;
	font-weight:bold;
}
#museum #main .contents #ishu20160225 .sec2{
	font-size:0.97em;
	font-weight:bold;
	padding:5px 4px;
	color:#333;
	background-color:#FFB400;
	margin-bottom:8px;
}


#museum #main .contents #ishu20160225 .ent_1f{
	font-size:1.05em;
	font-weight:bold;
	padding:10px 3px;
	color:#595757;
	border-bottom:#595757 solid 2px;
	margin-bottom:8px;
}
#museum #main .contents #ishu20160225 .ex_text{font-size:0.99em;line-height:160%;}

#museum #main .contents #ishu20160225 .pcap1{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#956F29;}
#museum #main .contents #ishu20160225 .pcap2{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#E50065;}
#museum #main .contents #ishu20160225 .pcap3{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#45B035;}
#museum #main .contents #ishu20160225 .pict02{
	float: left;
	margin: 0 0 20px 10px;}
#museum #main .contents #ishu20160225 .ex_box{
	width:690px;
	background-color:#FFF;
	margin:5px 0 5px 5px;
}
#museum #main .contents #ishu20160225 .sec3{
	font-size:1.05em;
	font-weight:bold;
	padding:10px 3px;
	color:#F4A57A;
	border-bottom:#F4A57A solid 2px;
	margin-bottom:8px;
}
#museum #main .contents #ishu20160225 .ex_text{font-size:0.94em;line-height:160%;padding:15px 0 0 15px;}
#museum #main .contents #ishu20160225 .name_kita{
	line-height: normal;
	margin: 0 5px 8px 0;
	padding: 5px 5px;
	border-left: 5px solid #6C6336;
	border-bottom: 1px solid #6C6336;}

#museum #main .contents #ishu20160225 li.text03{
	padding: 4px 15px;
	font-size:1em;
	line-height: 150%;
}

#museum #main .contents #ishu20160225 .cata_box{
	margin-top:10px;
	margin-bottom:10px;
	border:dotted 1px #666;
	width:640px;
	padding:10px;
}
#museum #main .contents #ishu20160225 .cata_box dt{margin-left:0.5em;padding:3px;font-size:0.93em;}
#museum #main .contents #ishu20160225 .cata_box dd{margin-left:1.5em;padding:3px;font-size:0.93em;}

#museum #main .contents #ishu20160225 .food_Cap_title1{color:#E4007F;font-size:1.2em;font-weight:bold;}
#museum #main .contents #ishu20160225 .food_Cap_title2{color:#003F98;font-size:1.2em;font-weight:bold;}
#museum #main .contents #ishu20160225 .food_Cap{}

#museum #main .contents #ishu20160225 .ev_tibox1{
	background-color:#FEE6C0;
	padding:10px;
}
#museum #main .contents #ishu20160225 .ev_tibox2{background-color:#D3DEF1;padding:10px;margin-top:50px;}

#museum #main .contents #ishu20160225 .link_text{
	font-size:0.94em;
	line-height:180%;
	margin-top:2.5em;
	margin-bottom:1.3em;
	margin-left:1em;
}
#museum #main .contents #ishu20160225 h2  {
	width:660px;
	height:35px;
	background:url(/sites/default/files/museum/exhibition/special/20160225ishu/img/ten_01.gif) no-repeat;
	padding:6px 0 0 40px;
	display:block;
	font-size:15px;
	line-height:25px;
	color:#ae2f29;
	margin:0 0 10px 0px;
	font-weight:bold;
	border-bottom:#221815 2px solid;
}
#museum #main .contents #ishu20160225 div h3  {
	height:25px;
	padding:10px 0 0 10px;
	display:block;
	font-size:14px;
	line-height:14px;
	color:000000;
	margin:0 0 5px 5px;
}
#museum #main .contents #ishu20160225 div h4  {
	width:570px;
	height:13px;
	padding:5px 5px 5px 5px;
	display:block;
	font-size:13px;
	line-height:13px;
	color:#000;
	margin:0px 30px 10px 30px;
	border-bottom: solid 1px #000;


}
#museum #main .contents #ishu20160225 ul.tenji{
	list-style:none;
	float: left;
	margin-bottom:30px;
	width:250px;
	font-size:0.93em;
}

#museum #main .contents #ishu20160225 div a.backtotop  {
	width:700px;
	padding:0;
	display:block;
	font-size:12px;
	line-height:20px;
	text-align:right;
	margin:0px;
}
#museum #main .contents #ishu20160225 #link_area  {
	display:block;
	width:400px;
	height:84px;
	margin:10px 0 10px 5px;
	padding:0px;
	border:#CCC solid 1px;
}






/*food20150827*/
#museum #main .contents #food20150827 .line {
	width:690px;
	background:url(/sites/default/files/museum/exhibition/special/20150827food/img/line.gif) repeat bottom;
	height:7px;
	margin-bottom:15px;

}
#museum #main .contents #food20150827 .yt {margin-left:15px;}
#museum #main .contents #food20150827{background:url(/sites/default/files/museum/exhibition/special/20150827food/img/back_paper.jpg) top left repeat;}
#museum #main .contents #food20150827 ul, #museum #main .contents #food20150827 li {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

#museum #main .contents #food20150827 ol,#museum #main .contents #food20150827  ul {list-style: none;}
#museum #main .contents #food20150827 table {border-collapse: separate;border-spacing: 0;}

#museum #main .contents #food20150827 a img {border: 0;}

#museum #main .contents #food20150827 ul#NaviArea {
	width:720px;
	margin:0;
	overflow:hidden;　/*float解除*/
	zoom:100%;　/*float解除*/
}
#museum #main .contents #food20150827 ul#NaviArea {
	border-top:#000 solid 1px;
	border-bottom:#000 solid 1px;
}
#museum #main .contents #food20150827 ul#NaviArea li {
	float:left; /*次の要素を右側へ回り込ませる*/
	list-style:none; /*リストの●を消す*/
}
#museum #main .contents #food20150827 ul#NaviArea li a {
	display:block; /*インラインからブロック要素へ変更*/
	height:55px; /*高さ*/
	width:144px; /*横幅*/
	text-align:center; /*テキストの位置*/
	font-weight:bold; /*テキストの太さ*/
	letter-spacing:1px; /*文字間隔*/
	text-indent:-9898px; /*テキストを横に飛ばして見えなくする*/
	background-image:url(/sites/default/files/museum/exhibition/special/20150827food/img/nav.gif); /*メニュー画像*/
	background-repeat:no-repeat; /*画像の繰り返しをオフに*/
}
#museum #main .contents #food20150827 ul#NaviArea a#home {background-position:0px 0px;width:144px;}
#museum #main .contents #food20150827 ul#NaviArea li a#home:hover {background-position:0 -56px;}
#museum #main .contents #food20150827 ul#NaviArea a#outline {background-position:-144px 0px;}
#museum #main .contents #food20150827 ul#NaviArea li a#outline:hover {background-position:-144px -56px;}
#museum #main .contents #food20150827 ul#NaviArea li a#exhibition {background-position:-288px 0px;}
#museum #main .contents #food20150827 ul#NaviArea li a#exhibition:hover {background-position:-288px -56px;}
#museum #main .contents #food20150827 ul#NaviArea li a#event {background-position:-432px 0px;}
#museum #main .contents #food20150827 ul#NaviArea li a#event:hover {background-position:-432px -56px;}
#museum #main .contents #food20150827 ul#NaviArea li a#catalogue {background-position:-576px 0px;}
#museum #main .contents #food20150827 ul#NaviArea li a#catalogue:hover {background-position:-576px -56px;}


#museum #main .contents #food20150827 ul#NaviArea li.selected #home  {background-position:0 -56px;}

#museum #main .contents #food20150827 ul#NaviArea li.selected  #outline  {background-position:-144px -56px;}

#museum #main .contents #food20150827 ul#NaviArea li.selected #exhibition {background-position:-288px -56px;}

#museum #main .contents #food20150827 ul#NaviArea li.selected #event {background-position:-432px -56px;}

#museum #main .contents #food20150827 ul#NaviArea li.selected #catalogue {background-position:-576px -56px;}

/*#museum #main .contents #food20150827 #top #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #food20150827 #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #food20150827 #bottom #NaviArea{
	background-color:#bfbeb5;
	float: left;
	width:720px;
	height:40px;
	display:block;
	padding:15px 0 0 0;
}
#museum #main .contents #food20150827 #top #NaviArea.english{
	background: url(/sites/default/files/english/museum/exhibition/special/20150827food/img/top.jpg) no-repeat;
}

#museum #main .contents #food20150827 #NaviArea ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

#museum #main .contents #food20150827 #NaviArea li {
	float: left;
}

#museum #main .contents #food20150827 #NaviArea a {
	display: block;
	width:120px;
	height:20px;
	outline: 0;
	margin:7px 0px 7px 15px;
	text-align:center;
	background-repeat:none;
	color:#9c673e;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	text-decoration: none;
}

#museum #main .contents #food20150827 #NaviArea a.at, #museum #main .contents #food20150827 #NaviArea a:hover {
	color:#9c673e;
}

#museum #main .contents #food20150827 #NaviArea .selected{color:#7a6661;}*/

#museum #main .contents #food20150827 .food_news {font-size:1.05em;font-weight:bold;padding:10px 10px;color:#dd5441;border:#dd5441 solid 1px;margin-bottom:25px;}

#museum #main .contents #food20150827 #food_main{
	margin-top:15px;
		
}

#museum #main .contents #food20150827 #food_main3 .map img{
	margin-left:30px;
		
}
#museum #main .contents #food20150827 .fRight{
	margin:0 0 0 20px;
	float:right;
}
#museum #main .contents #food20150827 .fLeft{
	margin:0 15px 5px 0;
	float:left;
}
#museum #main .contents #food20150827 .picl{float:left;margin:0 0 0 10px;}
#museum #main .contents #food20150827 .picr{float:right;}
#museum #main .contents #food20150827 .pic_textl{
	float:left;
	width:315px;
	text-align:center;
	margin:0 0 0 10px;
	padidng:0;
	font-size:0.85em;padding:0;
}
#museum #main .contents #food20150827 .pic_textr{float:right;width:315px;text-align:center;margin:0 10px 0 0;padidng:0;font-size:0.85em;padding:0;}
#museum #main .contents #food20150827 .indent_aynu{ margin: 5px 0 8px 30px;text-indent: -35px;}
#museum #main .contents #food20150827 .download{
	margin:5px 0 10px 0;
	font-size:0.85em;
	text-align:center;
}
#museum #main .contents #food20150827 .detaillink{
	list-style:none;
}
#museum #main .contents #food20150827 img.imgFrame{
	border:1px solid #cfcfcf;
	padding:3px;
	background-color:#fff;
}
#museum #main .contents #food20150827 .Com{
	font-size:1.0em;
	line-height:180%;
	padding:0px 8px 20px;
	color:#3E3A39;
	font-weight:bold;
}
#museum #main .contents #food20150827 .Com2{
	font-size:1em;
	line-height:190%;
}

#museum #main .contents #food20150827 .topcontent {
	width:720px;
	margin:10px 0;
	color:#000;
	font-size:13px;
	line-height:20px;
}
#museum #main .contents #food20150827 .content {
	width:700px;
	margin:20px 0 0 0;
	padding:0 10px;
	color:#000;
	font-size:13px;
	line-height:20px;
}

#museum #main .contents #food20150827 #top dl.list01 {
	float: left;
	display: block;
	width:525px;
	height:auto;
	margin:10px 0 0 10px;
	padding:0;
	color:#000;
	font-size:0.99em;
	line-height:20px;
}

#museum #main .contents #food20150827 #top dl.list01 dt {
	clear:left;
	float: left;
	width:80px;
	margin:0px 0px 13px 0px;
	color:#747F00;
	padding:0px 0px 0px 7px;
	font-weight:bold;
}

#museum #main .contents #food20150827 #top dl.list01 dd {
	float: left;
	width:400px;
	margin:0;
	padding:0;
	margin:0px 0px 13px 0px;
}

#museum #main .contents #food20150827 #top dl.list02 {
	float: left;
	display: block;
	width:700px;
	height:auto;
	margin:0 0 0 10px;
	padding:0;
	color:#000;
	font-size:0.99em;
	line-height:20px;
}

#museum #main .contents #food20150827 #top dl.list02 dt {
	clear:left;
	float: left;
	width:90px;
	margin:0px 0px 13px 0px;
	color:#747F00;
	padding:0px 0px 0px 7px;
	font-weight:bold;
}

#museum #main .contents #food20150827 #top dl.list02 dd {
	float: left;
	width:600px;
	margin:0;
	padding:0;
	margin:0px 0px 13px 0px;
}

#museum #main .contents #food20150827 #top .flyer {
	float: right;
	display: block;
	width:150px;
	height:250px;
	margin-right:10px;
	margin-left:10px;
	padding:0px;
	text-align:center;
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold !important;
}
#museum #main .contents #food20150827 .img_01 {
	float: right;
	display: block;
	width:179px;
	margin-left:10px;
	padding:0px;
	text-align:center;
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold !important;
}
#museum #main .contents #food20150827 #top .flyer img {
	float:left;
	margin-bottom:5px;
	padding:0px;
	border: solid 1px #6C6336;
}

#museum #main .contents #food20150827 #top .flyer a {
	clear:both;
	width:150px;
	color:#000;
	margin:0px;
	padding:0px;
}

#museum #main .contents #food20150827 #top .topcontent ul {

	padding:0 0 0 30px;
	list-style-type: disc;
	font-size:0.88em;
}

#museum #main .contents #food20150827 #top .topcontent li {
	padding-bottom:8px;
}



#museum #main .contents #food20150827 p{
	font-size:0.99em;
	line-height:200%;
	margin-bottom:1.3em;
	margin-left:1em;
}
#museum #main .contents #food20150827 #event p{
	font-size:0.99em;
	line-height:200%;
	margin-bottom:1.3em;
	margin-left:1.8em;
}

#museum #main .contents #food20150827 .food_box{
	border:#999 dotted 1px;
	margin:15px 0 20px;
	padding:5px 20px 5px 5px;
}
#museum #main .contents #food20150827 .footer_link{
	text-align:center;
	padding:10px 0;
	border-top:#000 1px solid;
	font-size:12px;
}
#museum #main .contents #food20150827 .footer_box{text-align:center; padding:10px 0;background-color:#fefdf2;border-top:#A40B5D solid 3px;font-size:12px;}
#museum #main .contents #food20150827 .footer_box2{
	text-align:center;
	padding:10px 0;
	font-size:12px;
	font-weight: bold;
}

#museum #main .contents #food20150827 .link_area {
	clear:left;
	display:block;
	font-size:0.95em;
	margin:0px;
	padding:20px 15px 20px 15px;
	border-top:#A40B5D solid 3px;
}

#museum #main .contents #food20150827 h1{
	width:200px;
	height:40px;
	display:block;
	padding:20px 0 5px 0;
	font-size:16px;
	color:#fff;
	margin:20px 0 0 10px;
	background:url(/sites/default/files/museum/exhibition/special/20150827food/img/title_bk.gif) top left no-repeat;
	text-align:center;
}

#museum #main .contents #food20150827 table.detail02 {
	width: 610px;
	margin-top: 1em;
	margin-bottom: 1.5em;
	border-spacing: 1px;
	padding: 0px;
	float: left;
	border-style: none;
	font-size:0.95em;
}

#museum #main .contents #food20150827 table.detail02 th{
	padding: 0.6em 0.8em 0.4em;
	border-top: 1px solid #C1C1C1;
	border-right: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
}
#museum #main .contents #food20150827 table.detail02 td {
	padding: 0.6em 0.8em 0.4em;
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
s
}
#museum #main .contents #food20150827 table.detail02 th {
	height: 100%;
	white-space:nowrap;
	font-weight:normal;
	text-align:left;
}
#museum #main .contents #food20150827 table.detail02 table {
	border-collapse:collapse!important;
	border-spacing:0!important;
}
#museum #main .contents #food20150827 table.full {
	width: 610px;
	float: none;
}

#museum #main .contents #food20150827 .schedule{
	margin: 0 0 20px 20px;
	width:600px;
}

#museum #main .contents #food20150827 .schedule table {
	font-size: 12px;
	ling-height: 20px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#999;
	border:none;
	width:600px;
}

#museum #main .contents #food20150827 .schedule td {
	padding:5px 0;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
	background-color:#fff;
}

#museum #main .contents #food20150827 .schedule td.date{ width:70px;}
#museum #main .contents #food20150827 .schedule td.day{ width:16px;}
#museum #main .contents #food20150827 .schedule td.time{width:257px; }

#museum #main .contents #food20150827 .schedule td.muryo{ color:#910e12;}
#museum #main .contents #food20150827 .schedule td.kyukan{ background-color:#E3E3E3;}

#museum #main .contents #food20150827 .schedule td.saturday{
	background-color:#E2FADE;
}
#museum #main .contents #food20150827 .schedule td.sunday{
	background-color: #FDE3D9;
}


#museum #main .contents #food20150827 .schedule3{
	margin: 0 0 20px 30px;
	width:560px;
}

#museum #main .contents #food20150827 .schedule3 table {
	font-size: 12px;
	ling-height: 20px;
	border-collapse: separate;
	border-spacing: 1px;
	background-color:#999;
	border:none;
	width:575px;
}

#museum #main .contents #food20150827 .schedule3 td {
	padding:5px 3px;
	text-align:center;
	white-space: nowrap;
	vertical-align:middle;
	background-color:#fff;
}

#museum #main .contents #food20150827 .schedule3 td.date{ width:70px;}
#museum #main .contents #food20150827 .schedule3 td.day{ width:15px;}
#museum #main .contents #food20150827 .schedule3 td.time{ text-align:left;white-space:normal;}

#museum #main .contents #food20150827 .schedule3 td.muryo{ color:#910e12;}
#museum #main .contents #food20150827 .schedule3 td.kyukan{ background-color:#E3E3E3;}

#museum #main .contents #food20150827 .schedule3 td.saturday{ background-color:#ceedf2;}
#museum #main .contents #food20150827 .schedule3 td.sunday{ background-color: #fbd1bf;}







#museum #main .contents #food20150827 .pagetop{text-align:right; font-size:78%;}
#museum #main .contents #food20150827 .ev_title{
	padding:5px;
	margin-top:40px;
	font-size:1em;
	background-color:#EC6D74;
	font-weight:bold;
	color:#ffffff;
}
#museum #main .contents #food20150827 .ev_midashi{
	padding:5px;
	margin:15px 10px 15px;
	font-size:1.05em;
	font-weight:bold;
	border-bottom:#000 1px solid;
}
#museum #main .contents #food20150827 .ev_text{padding-top:10px;padding-bottom:10px;padding-left:10px;font-size:0.95em;line-height:180%;}
#museum #main .contents #food20150827 ul.list{
	margin-left:5px;
	font-size:0.90em;
	line-height:180%;
}
#museum #main .contents #food20150827 .ex_boxa{
	width:680px;
	float:left;
	margin-bottom:15px;
}
#museum #main .contents #food20150827 .ex_boxl{
	width:340px;
	float:left;
	margin-right:10px;
}
#museum #main .contents #food20150827 .ex_boxr{
	width:340px;
	float:right;
}
#museum #main .contents #food20150827 .ex_boxall{

}
#museum #main .contents #food20150827 .ex_theme{
	margin:0 0 15px 0;
}


#museum #main .contents #food20150827 #eventbox {
  padding-bottom:25px;
  width:690px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_footer.gif) bottom no-repeat;
  /* ↑三分割した一番下の画像 */
}
#museum #main .contents #food20150827 #eventbox .header {
  height:32px;
  text-align:center;
  line-height:32px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_header.gif) no-repeat;
  /* ↑三分割した一番上の画像 */
}
#museum #main .contents #food20150827 #eventbox .body {
  padding:0 30px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box_body.gif) repeat-y;
  /* ↑三分割した真ん中の画像。これにより本文の背景が繰り返される */
}

#museum #main .contents #food20150827 #eventbox .body .title {font-weight:bold;border-bottom:#6e5c58 solid 2px;
	padding:3px 4px;margin-bottom:10px;}

#museum #main .contents #food20150827 #eventbox .body p{font-size:0.94em;
	line-height:180%;
	margin-left:1.0em;}


#museum #main .contents #food20150827 #eventbox2 {
	width:690px;
  /* ↑三分割した一番下の画像 */
}
#museum #main .contents #food20150827 #eventbox2 .header {
  height:43px;
  text-align:center;
  line-height:43px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box2_header.gif) no-repeat;
  /* ↑三分割した一番上の画像 */
}
#museum #main .contents #food20150827 #eventbox2 .body {
  padding:0 30px;
  background:url(/sites/default/files/museum/exhibition/special/20130919food/img/box2_body.gif) repeat-y;
  /* ↑三分割した真ん中の画像。これにより本文の背景が繰り返される */
}

#museum #main .contents #food20150827 #eventbox2 .body .title {font-weight:bold;border-bottom:#6e5c58 solid 2px;
	padding:3px 4px;margin-bottom:10px;}

#museum #main .contents #food20150827 #eventbox2 .body p{font-size:0.94em;
	line-height:180%;
	margin-left:1.0em;}

#museum #main .contents #food20150827 .sec1{
	margin:15px 0 25px;
	border-bottom:2px solid #ffb400;
	color:#333;
	padding: 3px 5px;
	font-size:1.0em;
	font-weight:bold;
}
#museum #main .contents #food20150827 .sec2{
	font-size:0.97em;
	font-weight:bold;
	padding:5px 4px;
	color:#333;
	background-color:#FFB400;
	margin-bottom:8px;
}


#museum #main .contents #food20150827 .ent_1f{
	font-size:1.05em;
	font-weight:bold;
	padding:10px 3px;
	color:#595757;
	border-bottom:#595757 solid 2px;
	margin-bottom:8px;
}
#museum #main .contents #food20150827 .ex_text{font-size:0.99em;line-height:160%;}

#museum #main .contents #food20150827 .pcap1{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#956F29;}
#museum #main .contents #food20150827 .pcap2{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#E50065;}
#museum #main .contents #food20150827 .pcap3{width:145px; font-size:0.85em;line-height:120%;padding-top:5px;color:#45B035;}
#museum #main .contents #food20150827 .pict02{
	float: left;
	margin: 0 0 20px 10px;}
#museum #main .contents #food20150827 .ex_box{
	width:690px;
	background-color:#FFF;
	margin:5px 0 5px 5px;
}
#museum #main .contents #food20150827 .sec3{
	font-size:1.05em;
	font-weight:bold;
	padding:10px 3px;
	color:#F4A57A;
	border-bottom:#F4A57A solid 2px;
	margin-bottom:8px;
}
#museum #main .contents #food20150827 .ex_text{font-size:0.94em;line-height:160%;padding:15px 0 0 15px;}
#museum #main .contents #food20150827 .name_kita{
	line-height: normal;
	margin: 0 5px 8px 0;
	padding: 5px 5px;
	border-left: 5px solid #6C6336;
	border-bottom: 1px solid #6C6336;}

#museum #main .contents #food20150827 li.text03{
	padding: 4px 15px;
	font-size:1em;
	line-height: 150%;
}

#museum #main .contents #food20150827 .cata_box{
	margin-top:10px;
	margin-bottom:10px;
	border:dotted 1px #666;
	width:640px;
	padding:10px;
}
#museum #main .contents #food20150827 .cata_box dt{margin-left:0.5em;padding:3px;font-size:0.93em;}
#museum #main .contents #food20150827 .cata_box dd{margin-left:1.5em;padding:3px;font-size:0.93em;}

#museum #main .contents #food20150827 .food_Cap_title1{color:#E4007F;font-size:1.2em;font-weight:bold;}
#museum #main .contents #food20150827 .food_Cap_title2{color:#003F98;font-size:1.2em;font-weight:bold;}
#museum #main .contents #food20150827 .food_Cap{}

#museum #main .contents #food20150827 .ev_tibox1{
	background-color:#FEE6C0;
	padding:10px;
}
#museum #main .contents #food20150827 .ev_tibox2{background-color:#D3DEF1;padding:10px;margin-top:50px;}

#museum #main .contents #food20150827 .link_text{
	font-size:0.94em;
	line-height:180%;
	margin-top:2.5em;
	margin-bottom:1.3em;
	margin-left:1em;
}
#museum #main .contents #food20150827 h2  {
	width:660px;
	height:35px;
	background:url(/sites/default/files/museum/exhibition/special/20150827food/img/ten_01.gif) no-repeat;
	padding:6px 0 0 40px;
	display:block;
	font-size:15px;
	line-height:25px;
	color:#37468A;
	margin:0 0 10px 0px;
	font-weight:bold;
	border-bottom:#37468A 1px dotted;
}
#museum #main .contents #food20150827 div h3  {
	height:25px;
	padding:10px 0 0 30px;
	display:block;
	font-size:14px;
	line-height:14px;
	color:#DB6274;
	margin:0 0 5px 5px;
	background:url(/sites/default/files/museum/exhibition/special/20150827food/img/ten_02.gif) no-repeat;
}
#museum #main .contents #food20150827 div h4  {
	width:570px;
	height:13px;
	padding:5px 5px 5px 5px;
	display:block;
	font-size:13px;
	line-height:13px;
	color:#000;
	margin:0px 30px 10px 30px;
	border-bottom: solid 1px #000;


}
#museum #main .contents #food20150827 ul.tenji{
	list-style:none;
	float: left;
	margin-bottom:30px;
	width:250px;
	font-size:0.93em;
}

#museum #main .contents #food20150827 div a.backtotop  {
	width:700px;
	padding:0;
	display:block;
	font-size:12px;
	line-height:20px;
	text-align:right;
	margin:0px;
}
#museum #main .contents #food20150827 #link_area  {
	display:block;
	width:400px;
	height:84px;
	margin:10px 0 10px 5px;
	padding:0px;
	border:#CCC solid 1px;
}
